CREATE TABLE IF NOT EXISTS `menu` (
  `id` int(11) NOT NULL auto_increment,
  `type` enum('link','razd') NOT NULL default 'link',
  `name` varchar(32) NOT NULL,
  `url` varchar(32) NOT NULL,
  `counter` varchar(32) NOT NULL,
  `pos` int(11) NOT NULL,
  `icon` varchar(32) default NULL,
  PRIMARY KEY  (`id`),
  KEY `pos` (`pos`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Главное меню';

INSERT INTO `menu` (`id`, `type`, `name`, `url`, `counter`, `pos`, `icon`) VALUES
INSERT INTO `menu` (`id`, `type`, `name`, `url`, `counter`, `pos`, `icon`) VALUES ('2', 'link', 'Чат', '/chat/', 'chat/count.php', '9', '05.gif');
INSERT INTO `menu` (`id`, `type`, `name`, `url`, `counter`, `pos`, `icon`) VALUES ('4', 'link', 'Гостевая', '/guest/', 'guest/count.php', '8', '08.gif');
INSERT INTO `menu` (`id`, `type`, `name`, `url`, `counter`, `pos`, `icon`) VALUES ('5', 'link', 'Зона обмена', '/obmen/', 'obmen/count.php', '21', 'obmen.png');
INSERT INTO `menu` (`id`, `type`, `name`, `url`, `counter`, `pos`, `icon`) VALUES ('6', 'link', 'Форум', '/forum/', 'forum/count.php', '10', 'forum.png');
INSERT INTO `menu` (`id`, `type`, `name`, `url`, `counter`, `pos`, `icon`) VALUES ('7', 'link', 'Фотоальбомы', '/foto/', 'foto/count.php', '13', 'photo.png');
INSERT INTO `menu` (`id`, `type`, `name`, `url`, `counter`, `pos`, `icon`) VALUES ('13', 'link', 'Дневники', '/blog/', '/blog//count.php', '11', '04.gif');
INSERT INTO `menu` (`id`, `type`, `name`, `url`, `counter`, `pos`, `icon`) VALUES ('9', 'link', 'Знакомства', '/love.php', 'lovchet.php', '15', 'love.png');
INSERT INTO `menu` (`id`, `type`, `name`, `url`, `counter`, `pos`, `icon`) VALUES ('25', 'link', 'Игровой сервер (5)', '/igra.php', 'null', '31', 'gamess.gif');
INSERT INTO `menu` (`id`, `type`, `name`, `url`, `counter`, `pos`, `icon`) VALUES ('18', 'link', 'Загрузки', '/loads/', '/loads/count.php', '20', 'loads.png');
INSERT INTO `menu` (`id`, `type`, `name`, `url`, `counter`, `pos`, `icon`) VALUES ('37', 'link', 'Сервисы сайта (8)', '/servis/', 'null', '22', 'ic_m23.gif');
INSERT INTO `menu` (`id`, `type`, `name`, `url`, `counter`, `pos`, `icon`) VALUES ('46', 'link', 'ICQ Раздача', '/icqshop/', '/icqshop/count.php', '33', 'ICQ.png');
INSERT INTO `menu` (`id`, `type`, `name`, `url`, `counter`, `pos`, `icon`) VALUES ('55', 'razd', 'Общение', null, null, '7', 'default.png');
INSERT INTO `menu` (`id`, `type`, `name`, `url`, `counter`, `pos`, `icon`) VALUES ('56', 'razd', 'Загруз зона', null, null, '19', 'default.png');
INSERT INTO `menu` (`id`, `type`, `name`, `url`, `counter`, `pos`, `icon`) VALUES ('57', 'razd', 'Интересное', null, null, '30', 'default.png');
